"SystemTray.ContextMenu.Home" = "Accueil";
"SystemTray.ContextMenu.Charts" = "Charts";
"SystemTray.ContextMenu.Avatar" = "Avatar";
"SystemTray.ContextMenu.Party" = "Party";
"SystemTray.ContextMenu.Notifications" = "Notifications";
"SystemTray.ContextMenu.Connections" = "Amis";
"SystemTray.ContextMenu.Exit" = "Quitter";
"SystemTray.ContextMenu.Online" = "en ligne";